ELK版本怎么选择,x-pack有替代插件吗

jack_jones 发布于 2017/10/25 18:00
阅读 73
收藏 0

刚接触ELK,安装的是官方ELK5.6Docker版,默认集成了x-pack

因为对elk不了解,问几个问题

1、ELK5.x和2.x,建议用哪个

2、x-pack过期后,有替代插件吗,或是有别的建议吗

3、Docker版如何禁用x-pack

加载中
返回顶部
顶部